@charset "utf-8";


/* Mobile Layout: 480px and below. */

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}

.descri {
	color: rgba(255,255,255,0.00);
	font-family: Arial;
	line-height: 16px;
	font-size: 14px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-webkit-transition: color;
	-o-transition: color;
	transition: color;
}
.descri:hover {
	color: rgba(255,255,255,1);
}
.service {
	background-color: rgba(255,255,255,0.1);
	-webkit-transition: background-color 0.75s ease-in 0s;
	-o-transition: background-color 0.75s ease-in 0s;
	transition: background-color 0.75s ease-in 0s;
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 30px;
}
.service:hover {
	background-color: rgba(0,0,0,1.00);
}

.service1 {
	background-color: rgba(255,255,255,0.1);
    border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/tailoredData180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
    padding-top: 0px;
	padding-bottom: 30px;
}
.service1:hover {
	background-color: rgba(0,0,0,1.00);
}
.service2 {
	background-color: rgba(255,255,255,0.1);
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/safe-data180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
    padding-top: 0px;
	padding-bottom: 30px;
}
.service2:hover {
	background-color: rgba(0,0,0,1.00);
}
.service3 {
	background-color: rgba(255,255,255,0.1);
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/access180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 30px;
}
.service3:hover {
	background-color: rgba(0,0,0,1.00);
}
.service4 {
	background-color: rgba(255,255,255,0.1);
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/campaign180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 0px;
}
.service4:hover {
	background-color: rgba(0,0,0,1.00);
}
.service5 {
	background-color: rgba(255,255,255,0.1);
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/Integrating180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 30px;
}
.service5:hover {
	background-color: rgba(0,0,0,1.00);
}
.service6 {
	background-color: rgba(255,255,255,0.1);
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/bulksms180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 10px;
}
.service6:hover {
	background-color: rgba(0,0,0,1.00);
}
.service7 {
	background-color: rgba(255,255,255,0.1);
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/pad.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 210px;
}
.service7:hover {
	background-color: rgba(0,0,0,1.00);
}
h1 {
	color: rgba(255,255,255,1.00);
	font-family: architects-daughter;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	text-align: left;
	border-width: 1px;
	border-color: rgba(0,0,0,1.00);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-left: 10px;
	-webkit-transition: background-color;
	-o-transition: background-color;
	transition: background-color;
	background-color: rgba(105,105,105,1.00);
}
h1:hover {
	background-color: rgba(254,0,0,1.00);

}

.cButton {
	color: rgba(255,255,255,1.00);
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 2px;
	background-image: -webkit-linear-gradient(270deg,rgba(168,167,167,1.00) 0%,rgba(71,69,69,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(168,167,167,1.00) 0%,rgba(71,69,69,1.00) 100%);
	border-color: rgba(255,255,255,1.00);

}
.descri2 {
	color: rgba(136,136,136,1.00);
	font-family: Arial;
	text-align: justify;
	padding-top: 100px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}

.descri {
	color: rgba(255,255,255,0.00);
	font-family: Arial;
	line-height: 16px;
	font-size: 14px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-webkit-transition: color;
	-o-transition: color;
	transition: color;
}
.descri:hover {
	color: rgba(255,255,255,1);
}

.service1 {
	width: 45%;
	float: left;
	clear: right;
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/tailoredData180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
	
}
.service1:hover {
	background-color: rgba(0,0,0,1.00);
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service2 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/safe-data180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
    padding-top: 0px;
	padding-bottom: 30px;
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;

}
.service2:hover {
	background-color: rgba(0,0,0,1.00);
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service3 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/access180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 30px;
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service3:hover {
	background-color: rgba(0,0,0,1.00);
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service4 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/campaign180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service4:hover {
	background-color: rgba(0,0,0,1.00);
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service5 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/Integrating180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 30px;
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service5:hover {
	background-color: rgba(0,0,0,1.00);
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service6 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/bulksms180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 10px;
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service6:hover {
	background-color: rgba(0,0,0,1.00);
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service7 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/pad.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 30px;
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
.service7:hover {
	background-color: rgba(0,0,0,1.00);
	width: 45%;
	float: left;
	clear: right;
	margin-left: 10px;
	margin-right: 10px;
}
h1 {
	color: rgba(255,255,255,1.00);
	font-family: architects-daughter;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	text-align: left;
    border-width: 1px;
	border-color: rgba(0,0,0,1.00);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-left: 10px;
	-webkit-transition: background-color;
	-o-transition: background-color;
	transition: background-color;
	background-color: rgba(105,105,105,1.00);
}
h1:hover {
	background-color: rgba(254,0,0,1.00);

}
.cButton {
	color: rgba(255,255,255,1.00);
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 2px;
	background-image: -webkit-linear-gradient(270deg,rgba(168,167,167,1.00) 0%,rgba(71,69,69,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(168,167,167,1.00) 0%,rgba(71,69,69,1.00) 100%);
	border-color: rgba(255,255,255,1.00);

}
.descri2 {
	color: rgba(136,136,136,1.00);
	font-family: Arial;
	text-align: justify;
	padding-top: 100px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}

.descri {
	color: rgba(255,255,255,0.00);
	font-family: Arial;
	line-height: 16px;
	font-size: 14px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-webkit-transition: color 0.75s ease-in 0s;
	-o-transition: color 0.75s ease-in 0s;
	transition: color 0.75s ease-in 0s;
}
.descri:hover {
	color: rgba(255,255,255,1);
}

.service1 {
	width: 100%;
	clear: both;
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/tailoredData180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 30px;
	
}
.service1:hover {
	background-color: rgba(0,0,0,1.00);
	width: 100%;
	clear: both;

}
.service2 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/safe-data180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
    padding-top: 0px;
	padding-bottom: 30px;
	width: 100%;
	clear: both;
}
.service2:hover {
	background-color: rgba(0,0,0,1.00);
	width: 100%;
	clear: both;
}
.service3 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/access180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 30px;
	width: 100%;
	clear: both;
}
.service3:hover {
	background-color: rgba(0,0,0,1.00);
	width: 100%;
	clear: both;
}
.service4 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/campaign180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 100%;
	clear: both;
}
.service4:hover {
	background-color: rgba(0,0,0,1.00);
	width: 100%;
	clear: both;
}
.service5 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/Integrating180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 30px;
	width: 100%;
	clear: both;
}
.service5:hover {
	background-color: rgba(0,0,0,1.00);
	width: 100%;
	clear: both;
}
.service6 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/bulksms180.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 10px;
	width: 100%;
	clear: both;
}
.service6:hover {
	background-color: rgba(0,0,0,1.00);
	width: 100%;
	clear: both;
}
.service7 {
	border: 1px none rgba(255,255,255,0.1);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(generalImages/pad.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 210px;
	width: 100%;
	clear: both;
}
.service7:hover {
	background-color: rgba(0,0,0,1.00);
	width: 100%;
	clear: both;
}
h1 {
	color: rgba(255,255,255,1.00);
	font-family: architects-daughter;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	text-align: left;
    border-width: 1px;
	border-color: rgba(0,0,0,1.00);
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-left: 10px;
	-webkit-transition: background-color;
	-o-transition: background-color;
	transition: background-color;
	background-color: rgba(105,105,105,1.00);
}
h1:hover {
	background-color: rgba(254,0,0,1.00);
}
.cButton {
	color: rgba(255,255,255,1.00);
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 2px;
	background-image: -webkit-linear-gradient(270deg,rgba(168,167,167,1.00) 0%,rgba(71,69,69,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(168,167,167,1.00) 0%,rgba(71,69,69,1.00) 100%);
	border-color: rgba(255,255,255,1.00);

}
.descri2 {
	color: rgba(136,136,136,1.00);
	font-family: Arial;
	text-align: justify;
	padding-top: 100px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
}
